
.ico-arrow-down-blank {
	background-image: url('png/arrow-down-blank.png');
	background-repeat: no-repeat;
}



.ico-arrow-down-ocean {
	background-image: url('png/arrow-down-ocean.png');
	background-repeat: no-repeat;
}



.ico-arrow-down-slate {
	background-image: url('png/arrow-down-slate.png');
	background-repeat: no-repeat;
}



.ico-error-error {
	background-image: url('png/error-error.png');
	background-repeat: no-repeat;
}



.ico-link-blank {
	background-image: url('png/link-blank.png');
	background-repeat: no-repeat;
}



.ico-link-ocean {
	background-image: url('png/link-ocean.png');
	background-repeat: no-repeat;
}



.ico-link-slate {
	background-image: url('png/link-slate.png');
	background-repeat: no-repeat;
}



.ico-link.svg-blank {
	background-image: url('png/link.svg-blank.png');
	background-repeat: no-repeat;
}



.ico-link.svg-deepsea {
	background-image: url('png/link.svg-deepsea.png');
	background-repeat: no-repeat;
}



.ico-link.svg-ocean {
	background-image: url('png/link.svg-ocean.png');
	background-repeat: no-repeat;
}



.ico-link.svg-slate {
	background-image: url('png/link.svg-slate.png');
	background-repeat: no-repeat;
}



.ico-lock-blank {
	background-image: url('png/lock-blank.png');
	background-repeat: no-repeat;
}



.ico-lock-ocean {
	background-image: url('png/lock-ocean.png');
	background-repeat: no-repeat;
}



.ico-lock-open-access_gold {
	background-image: url('png/lock-open-access_gold.png');
	background-repeat: no-repeat;
}



.ico-lock-open-access_green {
	background-image: url('png/lock-open-access_green.png');
	background-repeat: no-repeat;
}



.ico-lock-open-blank {
	background-image: url('png/lock-open-blank.png');
	background-repeat: no-repeat;
}



.ico-lock-open-slate {
	background-image: url('png/lock-open-slate.png');
	background-repeat: no-repeat;
}



.ico-lock-slate {
	background-image: url('png/lock-slate.png');
	background-repeat: no-repeat;
}



.ico-logo-marque-blank {
	background-image: url('png/logo-marque-blank.png');
	background-repeat: no-repeat;
}



.ico-logo-marque-ocean {
	background-image: url('png/logo-marque-ocean.png');
	background-repeat: no-repeat;
}



.ico-logo-marque-slate {
	background-image: url('png/logo-marque-slate.png');
	background-repeat: no-repeat;
}



.ico-mail-blank {
	background-image: url('png/mail-blank.png');
	background-repeat: no-repeat;
}



.ico-mail-ocean {
	background-image: url('png/mail-ocean.png');
	background-repeat: no-repeat;
}



.ico-mail-slate {
	background-image: url('png/mail-slate.png');
	background-repeat: no-repeat;
}



.ico-phone-blank {
	background-image: url('png/phone-blank.png');
	background-repeat: no-repeat;
}



.ico-phone-ocean {
	background-image: url('png/phone-ocean.png');
	background-repeat: no-repeat;
}



.ico-phone-slate {
	background-image: url('png/phone-slate.png');
	background-repeat: no-repeat;
}



.ico-play-blank {
	background-image: url('png/play-blank.png');
	background-repeat: no-repeat;
}



.ico-play-ocean {
	background-image: url('png/play-ocean.png');
	background-repeat: no-repeat;
}



.ico-play-slate {
	background-image: url('png/play-slate.png');
	background-repeat: no-repeat;
}



.ico-redirect-blank {
	background-image: url('png/redirect-blank.png');
	background-repeat: no-repeat;
}



.ico-redirect-ocean {
	background-image: url('png/redirect-ocean.png');
	background-repeat: no-repeat;
}



.ico-redirect-slate {
	background-image: url('png/redirect-slate.png');
	background-repeat: no-repeat;
}



.ico-search-blank {
	background-image: url('png/search-blank.png');
	background-repeat: no-repeat;
}



.ico-search-ocean {
	background-image: url('png/search-ocean.png');
	background-repeat: no-repeat;
}



.ico-search-slate {
	background-image: url('png/search-slate.png');
	background-repeat: no-repeat;
}



.ico-success-success {
	background-image: url('png/success-success.png');
	background-repeat: no-repeat;
}



.ico-test {
	background-image: url('png/test.png');
	background-repeat: no-repeat;
}



.ico-twitter-blank {
	background-image: url('png/twitter-blank.png');
	background-repeat: no-repeat;
}



.ico-twitter-ocean {
	background-image: url('png/twitter-ocean.png');
	background-repeat: no-repeat;
}



.ico-twitter-slate {
	background-image: url('png/twitter-slate.png');
	background-repeat: no-repeat;
}



.ico-warning-warning {
	background-image: url('png/warning-warning.png');
	background-repeat: no-repeat;
}


